# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-01-17 17:43
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0027_auto_20190109_1635'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='data_lk',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, verbose_name='Данные с лк'),
        ),
        migrations.AlterField(
            model_name='auto',
            name='engine_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'любой'), (1, 'бензин'), (2, 'дизель'), (3, 'гибрид'), (4, 'электро')], default=0, verbose_name='Тип двигателя'),
        ),
    ]
